@charset "utf-8";
/* CSS Document */

body{
	background-color:#FFFFFF;
	background-image:url(../images/bg_loginhead.gif);
	background-repeat:repeat-x;
	margin:0 auto;
	}
	
img{
	border: 0px;
	}
	
#bg{
	background-image:url(../images/login.jpg);
	background-repeat:no-repeat;
	margin:0 auto;
	text-align:center;
	width:1050px;
	}
	
#wrapper{
	text-align:center;
		}

#loginArea{
	margin:auto;
	width:955px;
	height:410px;
	background-image:url(../images/bg_loginbody.jpg);
	background-repeat:no-repeat;
	padding-top:240px;
	}

.loginbox{
	text-align:left;
	padding-top:30px;
	margin-left:620px;
	margin-bottom:5px;
	}

.pwbox{
	text-align:left;
	padding-top:17px;
	margin-left:620px;
	margin-bottom:20px;
	}

.btbox01{
	text-align:left;
	margin-top:25px;
	margin-left:650px;
	}

.ckbox01{
	text-align:left;
	margin-top:9px;
	margin-left:620px;
	}

	
.btbox02{
	margin-top:10px;
	}
	
/*　フッタ　*/

#footarea{
	width:100%;
	background-color:#228B8B;
	background-image:url(../images/bg_footer.gif);
	background-repeat:repeat-x;
}

#foot00{
	margin: 0 auto;
	width:955px;
	padding: 20px 0 0 0;
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
	}
	
#foot00 a{
	color:#FFFFFF;
	text-decoration:none;
	}
	
	
.foot01{
	margin: 0 auto;
	width:955px;
	padding: 25px 0 5px 0;
	font-weight:bold;
	color:#FFFFFF;
	font-size:14px;
	text-align:center;
	}
	
.foot02{
	margin: 0 auto;
	width:955px;
	padding: 5px 0 5px 0;
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
	}
	
.foot03{
	margin: 0 auto;
	width:955px;
	padding: 2px 0 15px 0;
	color:#176262;
	font-size:10px;
	text-align:center;
	}
	
